Subject: Re: online time
From: Surajit Bhadra <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 31 Jul 2014 03:51:56 +0530 (IST)

Dear Madam, 

First of all, I would like to apologize for any mistake that has been committed on my part without my knowledge. However, I need to explain the issues raised against me. Please do not treat my explanation as lame excuses.

Log in hours and disciplinary action: Please be informed that I am aware of the log in hours since I am rendering my service in this industry for the last 7 years in the top-notch companies like Hinduja Global Solutions, Tech Mahindra, Aditya Birla Minacs to name a few. I never faced any disciplinary action in my career due to intentional issues like insufficient Log in hours, coming late to office, leaving early or without notice in any of the organization I had worked. I hate to be commissioned myself under any kind of disciplinary issue. Because I always worked for an organization according to need of their processes and requirements as I work for you. I know that I need to put my efforts and utilize my time for the 8 hours of the day in my office and I love to engage the full time during my scheduled office hours. I do not like to sit idle or loiter hither and thither. I am not the person to make any dilly-dally during office hours.
As I have confessed earlier and provided the reason therefor that I have an issue of deficiency of log in hours by 10-15 minutes during the odd hours shift like 16.00-01.00 shift. You can not find any such deficiency during any other shifts except a day or two, which happens due to any adverse circumstance in office like non availability of systems in time from the preceeding team, early need of system for the successive shift partners. You may refer to the report from 14/07/2014 till date since I have been placed in the night shift. Everyday except yesterday you can find that I have completed 8 hours, no extra break hours, etc. I promise you I will not let you find any shortage of log in hours from today no matter I have to stay longer time apart from my shift time.

I am still not aware of the fact for how many chats you pay me that I need to complete everyday. Please specify my target for everyday so I can keep that in mind. I only know that I need to stay logged in for 8 hours and to take chat for InboxDollars and GE no matter how many chats I can handle. I never count on that

GE Log in issue: I really feel sorry to know that so many chats have been abandoned yesterday in GE. In regard to my issue of log in I must inform you whenever I begin to log in to GE, there is always a prompt "Could not log into account 66068382. Upto 4 concurrent users allowed". I love to take chats for GE and can take chats efficiently as other people do. I could not log in to GE even today as of now due to the above issue.
Yes, yerterday I was in the office, but no one ever informed me during their break time to log in to GE, while everyone who takes GE knows that I can do that. It is not possible to check every now and then  who is on break or logged in especially at the peak hours of chat. Please instruct everyone to inform someone to remain logged in when anyone is taking break.

Thank you for your precious time to read all the explanation carefully. 

Thanks & regards,

Surajit Bhadra.

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "surajit" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Wednesday, July 30, 2014 4:04:45 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: online time

Surajit,

despite repeated reminders, i see your online time to less than 8 hours often. please note that if i see it less than 8 hours one more time, there will be serious disciplinary actions.